Mailinglist Archive: opensuse-updates (33 mails)

< Previous Next >
openSUSE-SU-2012:0722-1: important: bind: Fixed a remote denial of service
openSUSE Security Update: bind: Fixed a remote denial of service
______________________________________________________________________________

Announcement ID: openSUSE-SU-2012:0722-1
Rating: important
References: #765315
Cross-References: CVE-2012-1667
Affected Products:
openSUSE 12.1
openSUSE 11.4
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

A remote denial of service in the bind nameserver via zero
length rdata fields was fixed.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-316

- openSUSE 11.4:

zypper in -t patch openSUSE-2012-316

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.1 (i586 x86_64):

bind-9.8.1P1-4.11.1
bind-chrootenv-9.8.1P1-4.11.1
bind-debuginfo-9.8.1P1-4.11.1
bind-debugsource-9.8.1P1-4.11.1
bind-devel-9.8.1P1-4.11.1
bind-libs-9.8.1P1-4.11.1
bind-libs-debuginfo-9.8.1P1-4.11.1
bind-lwresd-9.8.1P1-4.11.1
bind-lwresd-debuginfo-9.8.1P1-4.11.1
bind-utils-9.8.1P1-4.11.1
bind-utils-debuginfo-9.8.1P1-4.11.1

- openSUSE 12.1 (x86_64):

bind-libs-32bit-9.8.1P1-4.11.1
bind-libs-debuginfo-32bit-9.8.1P1-4.11.1

- openSUSE 12.1 (noarch):

bind-doc-9.8.1P1-4.11.1

- openSUSE 12.1 (ia64):

bind-libs-debuginfo-x86-9.8.1P1-4.11.1
bind-libs-x86-9.8.1P1-4.11.1

- openSUSE 11.4 (i586 x86_64):

bind-9.7.4P1-0.28.1
bind-chrootenv-9.7.4P1-0.28.1
bind-debuginfo-9.7.4P1-0.28.1
bind-debugsource-9.7.4P1-0.28.1
bind-devel-9.7.4P1-0.28.1
bind-libs-9.7.4P1-0.28.1
bind-libs-debuginfo-9.7.4P1-0.28.1
bind-lwresd-9.7.4P1-0.28.1
bind-lwresd-debuginfo-9.7.4P1-0.28.1
bind-utils-9.7.4P1-0.28.1
bind-utils-debuginfo-9.7.4P1-0.28.1

- openSUSE 11.4 (x86_64):

bind-libs-32bit-9.7.4P1-0.28.1
bind-libs-debuginfo-32bit-9.7.4P1-0.28.1

- openSUSE 11.4 (noarch):

bind-doc-9.7.4P1-0.28.1

- openSUSE 11.4 (ia64):

bind-libs-debuginfo-x86-9.7.4P1-0.28.1
bind-libs-x86-9.7.4P1-0.28.1


References:

http://support.novell.com/security/cve/CVE-2012-1667.html
https://bugzilla.novell.com/765315


< Previous Next >
This Thread
  • No further messages